﻿/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, 
address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, 
center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, 
aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul 
{	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}

strong 
{
font-weight:900 !important;
}

body {background-color:#DFDFDF }

/*define headings*/
	h1 {font-family:Arial, Helvetica, sans-serif; font-size:30px; text-align:center; }
	h2 {font-family:Arial, Helvetica, sans-serif;font-size:18px; text-align:center; line-height:150%; }
	h3 {font-family:Arial, Helvetica, sans-serif;font-size:16px; text-align:center; }
	h4 {font-family:Arial, Helvetica, sans-serif; font-size:30px; text-align:center; }
	h5 {font-family:Arial, Helvetica, sans-serif; font-size:10px;color:maroon; }	
	p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	text-align: justify;
}
	ul {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:150% }
	ol {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:150% }

	.center {text-align:center}
	.left {text-align:left}
		
	/*a:hover {color:red}*/
	
	a:link {text-decoration:none}
	
	a:hover {text-decoration:underline }


/*start formatting containers---------------------------------------------------*/
#wrapper { width:960px; margin: 0px auto; background-color:white }


/*header*/
	header { background-color:black; width:100%;padding:5px 0px; overflow:hidden }
	
	/*#topblurbxmas {width:550px;margin-left:250px;}*/
		

	/* USE ME AT XMAS #topblurb { color:white; width:550px; auto; padding:0px 0px 5px 0px; 
	text-align:center; margin-left:250px; font-family:Arial, Helvetica, sans-serif; }*/
		
	
	/* non xmas #topblurb { color:white; width:550px; auto; padding:15px 0px 5px 0px; text-align:center; 
	margin-left:250px; font-family:Arial, Helvetica, sans-serif; }*/
	#topblurb { color:white; width:550px; auto; padding:15px 0px 5px 0px; text-align:center; 
	margin-left:250px; font-family:Arial, Helvetica, sans-serif; }

	#topblurb h2 {text-align:center}
	#toplogo {float:left; auto; padding: 0 0 0 40px; margin-top:10px; }



	#topcalendar {background-color:black; color:white; text-align:center; padding:0px 0px 15px 0px;font-family:Arial, Helvetica, sans-serif; font-size:14px; }
	
/*topnav*/

	#topnav { background-color:gray ; text-align:center; padding:5px 0px 5px 0px;font-family:Arial, Helvetica, sans-serif; border-top:2px white solid;
			border-bottom:2px black solid; font-size:10px; }
	
	#topnav ul {width:100%}
	
	#topnav ul li {display:inline; font-size:16px; }
			
	#topnav ul li a {padding: 5px 10px;}

	
	#topnav a:link {color:white; text-decoration:none }
	#topnav a:visited {color:white; text-decoration:none }
	#topnav a:active {color:white; text-decoration:none }
	#topnav a:hover {color:white; text-decoration:none; background-color:#990000 }
	#topnav a:focus {color:white; text-decoration:none }
	

/* left navigation*/
	#leftmenu { width: 175px; float:left; padding:10px 10px 10px 10px; overflow:hidden; background-color:white; }

	#leftmenu ul li {font-family:Arial, Helvetica, sans-serif; font-size:14px; margin-bottom:3px; border-bottom:1px black solid;display:block;padding:2px; }
	#leftmenu ul li a {display:block;width:100%; }
		
	#leftmenu a:link {color:#0000FF; text-decoration:none }
	#leftmenu a:visited {color:#0000FF; text-decoration:none }
	#leftmenu a:active {color:#0000FF; text-decoration:none }
	#leftmenu a:hover {color:red; text-decoration:none; }
	#leftmenu a:focus {color:#0000FF; text-decoration:none }
	
	#boxed2 {
	 	 border: 2px red ridge ;padding :5px; margin:0px 5px 5px 5px; background-color:#FFF4F4; 
	 	 border-radius:6px;
		-moz-border-radius:6px; /* Firefox 3.6 and earlier */
		-webkit-border-radius:6px; /* Safari */ }
		
		.boxShadow
{
	-webkit-box-shadow: 1px 1px 3px gray, -1px -1px gray;
	-moz-box-shadow: 1px 1px 3px gray,-1px -1px gray;
	box-shadow: 1px 1px 10px gray, -1px -1px gray;
}

	  
		#boxed2 p {line-height:130%; font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left; }
		
		#boxed2 a:link {color:#003399; text-decoration:none }
		#boxed2 a:visited {color:#003399; text-decoration:none }
		#boxed2 a:active {color:#003399; text-decoration:none }
		#boxed2 a:focus {color:#003399; text-decoration:none }
		#boxed2 a:hover {color:red; text-decoration:none;  }	
		

/*rightsidebar*/
#rightsidebar {width:150px;float:right; overflow:hidden;  padding: 10px 10px 10px 10px; text-align:center; }

		#boxed {
	 	 border: 2px #3399FF ridge ;padding :5px; margin:10px 5px 5px 5px;
	 	 border-radius:6px; background-image:url('../images/question3.jpg'); background-position:center;
		-moz-border-radius:6px; /* Firefox 3.6 and earlier */
		-webkit-border-radius:6px; /* Safari */ }
	  
		#boxed p {line-height:120%; font-family:Arial, Helvetica, sans-serif;font-size:12px; }
		#boxed a:hover { color:red }
		
		#boxed1 {
	 	 border: 2px #3399FF ridge ;padding :5px; margin:10px 5px 5px 5px;
	 	 border-radius:6px; background-image:url('../images/question3.jpg'); background-position:center;
		-moz-border-radius:6px; /* Firefox 3.6 and earlier */
		-webkit-border-radius:6px; /* Safari */ }
	  
		#boxed1 p {line-height:120%; font-family:Arial, Helvetica, sans-serif;font-size:12px; }
		#boxed1 a:hover { color:red }


	#boxed3 {
	 	 border: 2px red ridge ;padding :5px; margin:0px 5px 5px 5px; background-color:#FFF4F4; 
	 	 border-radius:6px;
		-moz-border-radius:6px; /* Firefox 3.6 and earlier */
		-webkit-border-radius:6px; /* Safari */ }
		
		.boxShadow
{
	-webkit-box-shadow: 1px 1px 3px gray, -1px -1px gray;
	-moz-box-shadow: 1px 1px 3px gray,-1px -1px gray;
	box-shadow: 1px 1px 10px gray, -1px -1px gray;
}

	  
		#boxed3 p {line-height:130%; font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left; }
		
		#boxed3 a:link {color:#003399; text-decoration:none }
		#boxed3 a:visited {color:#003399; text-decoration:none }
		#boxed3 a:active {color:#003399; text-decoration:none }
		#boxed3 a:focus {color:#003399; text-decoration:none }
		#boxed3 a:hover {color:red; text-decoration:none;  }	
	
				
		#recarticles ol li{font-size:14px; border-bottom:1px black solid; padding:5px 2px 5px 2px;font-family:Arial, Helvetica, sans-serif;text-align:left;line-height:130%; }
		#recarticles h3 {padding:0 0 5px 0 }
		#recarticles a:link {color:#003399; text-decoration:none }
		#recarticles a:visited {color:#003399; text-decoration:none }
		#recarticles a:active {color:#003399; text-decoration:none }
		#recarticles a:hover {color:red; text-decoration:none; }
		#recarticles a:focus {color:#003399; text-decoration:none }
		
		
		#bookrecs { border:1px green groove; padding :5px; margin:10px 5px 5px 5px;background-color:#F5FFD7; 
	 	 border-radius:6px;
		-moz-border-radius:6px; /* Firefox 3.6 and earlier */
		-webkit-border-radius:6px; /* Safari */ }


		#bookrecs p {text-align:center;line-height:100%}


		
/*content*/
#allcontentwrapper {margin-right:150px; margin-left:200px; padding: 0px 20px; text-align:justify }

	#maincontent h1 {padding: 15px 5px }
	#maincontent img {padding:0px 20px 20px 10px; vertical-align:text-top}
	#maincontent ul {list-style: disc;line-height:150%; }
		
	#toppicture {float:right}

	#toppictureother {float:right}
	
	#topicpicture{float:left;padding:5px 10px 0px 0px; }

	
	#policyanddocsarea p {margin:0px 100px 0px 0px;line-height:120%;font-size:13px; font-family:Arial, Helvetica, sans-serif; }
	#policyanddocsarea a {font-family:Arial, Helvetica, sans-serif;font-size:14px; }
	#policyanddocs ul li {list-style:disc }
	
	#policyanddocs ul li a:link {text-decoration:none;color:0000FF  }
	#policyanddocs ul li a:visited {text-decoration:none;color:0000FF }
	#policyanddocs ul li a:active {text-decoration:underline }
	#policyanddocs ul li a:hover {text-decoration:underline }
	#policyanddocs ul li a:focus {text-decoration:underline }

	
	#policyanddocsareavary {margin:0px 150px 0px 0px;line-height:120%;font-size:13px; font-family:Arial, Helvetica, sans-serif; }

	
	#usefullinksarea {margin: 0px 100px 0px 0px ;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:120%; }
	#usefullinksarea p {margin:0px 100px 0px 0px;line-height:120%;font-size:13px; }
	#usefullinksarea a {font-family:Arial, Helvetica, sans-serif;font-size:14px; }
	
	#hr_solutions {float:left;padding:10px; }
	
	#blogphoto {float:left;padding:10px; }
		
	#homemidpicture {float:right;padding:10px;margin:0px 0px 10px 0px; }

	

/* footer*/
footer { clear:both; background-color:#C0C0C0; border:2px navy solid; padding:10px }

	#bottommenu {font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center }
	#bottommenu ul li { display:inline; padding: 2px; }

	#bottommenu a:link {color:#003399; text-decoration:none }
	#bottommenu a:visited {color:#003399; text-decoration:none }
	#bottommenu a:active {color:#003399; text-decoration:none }
	#bottommenu a:hover {color:#003399; text-decoration:none; background-color:white}
	#bottommenu a:focus {color:#003399; text-decoration:none }


	#copyright {font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; padding: 15px 5px 5px 5px}



/* google */
	#topsearchbox {padding:15px 0px 0px 0px; text-align:center }
	
	#leftmenugooglelinkad {width:160px;height:90px;padding:5px 0px }
	
	#leftmenugooglelinkad2 {width:160px;height:90px;padding:5px 10px; border-bottom:1px black solid; }
	
	#topgooglelinkad {width: 468px; height: 15px; margin:4px 0px 0px 250px; }

	#topgooglead {width: 468px; height: 60px; margin:10px 0px 0px 250px; }
	
	#topgoogleadmid {width: 468px; height: 60px; margin:10px 0px 0px 250px; margin-left: auto ; margin-right: auto ;}

	#midgooglead { width: 336px; height: 280px;margin:20px 0px 10px 0px; }
	
	#bottomgooglead { width: 336px; height: 280px;margin:20px 0px 20px 0px; }

		

	
	
</body>



